/*
	Theme Name:Air - Izzure
	Theme URI:https://eac.com.au/web-social-media/personal-agency-property-marketing-real-estate-websites/
	Description:Premium Child theme for iThemes Builder by EAC.
	Author:EAC Web Development
	Author URI:https://eac.com.au/
	Version:1.0.0
	License:GNU General Public License v2.0
	License URI:http://www.gnu.org/licenses/gpl-2.0.html
	Tags:blog, theme options, multiple layouts, multiple color schemes
	Template:Builder-Air
*/

@import url('https://fonts.googleapis.com/css?family=Pontano+Sans');
* { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; font-family:'Pontano Sans' , Helvetica, Arial, sans-serif; }
html { position:relative; }
body { color:#333; font-size:16px; font-weight:normal; line-height:25px; background-color:#fff;  }
p { margin:0 0 25px; line-height:25px; }
a { color:#666; text-decoration:none; }
a:hover { color:#000; }
h1, h2, h3, h4, h5, h6 { font-weight:400; }
h1 { font-size:26px; }
h2 { font-size:24px; }
h3 { font-size:22px; }
h4 { font-size:20px; }
h5 { font-size:18px; }
h6 { font-size:16px; }
.epl-clearfix::after { clear:both; content:" "; display:block; font-size:0; height:0; visibility:hidden; }
.site-content { max-width:1200px; margin:0 auto; padding:0; border:0; display:block; }
.btn, button, input[type="submit"], input[type="reset"], input[type="button"] { cursor:pointer; display:inline-block; line-height:40px; padding:0 1em; border:0; margin:0; text-decoration:none; color:#fff; background-color:#063553; /* 	-webkit-font-smoothing:antialiased; 	-webkit-appearance:none; 	-moz-appearance:none; 	*/ }
.btn:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { background-color:#0fc3ce; }
select { padding:0 45px 0 5px ; font-size:inherit; border:1px solid #063553; border-right-width:2px; height:40px; -webkit-appearance:none; -moz-appearance:none; appearance:none; background:url(images/select-arrow.png) no-repeat right #FFF; }
select::-ms-expand{ display:none; }
::selection { color:#fff; background:#0fc3ce; }
::-moz-selection { color:#fff; background:#0fc3ce; }

/* GLOBAL - PAGE HEADING */
h1.page-heading,
body.home .builder-module-content-background-wrapper h1,
.page.type-page > .entry-header > .entry-title,
.post.type-post > .entry-header > .entry-title,
.gform_wrapper .gsection .gfield_label, 
.gform_wrapper h2.gsection_title, 
.gform_title { font-weight:400 !important; padding:.5em 0 0.2em; font-size:2em !important; color:#063553 !important; line-height:normal !important; }

textarea:focus, input[type=text]:focus, input[type=email]:focus { border-color:#3c6c74 !important; outline:0 none; }
.builder-container { position:relative; }
.epl-more-link { color:#063553; white-space:nowrap; }
.epl-more-link:hover { color:#0fc3ce; }

/*********************************************
	Text elements
*********************************************/
p img.left { float:left; margin:0; padding:0; }
p img.right { float:right; margin:0; }
/*********************************************
	Lists
*********************************************/
ul, ol { list-style-position:inside; padding:0; }
ul ul, ul ol, ol ul, ol ol { margin-left:1.5em; }
li { margin:0; padding:0; }
li > * { margin-top:0; }
li *:last-child { margin-bottom:0; }
li > p + ul { margin-top:-1.5em; }
table { width:100%; margin-bottom:1.5em; }
table, td, th { border:1px solid #CFCFCF; border-collapse:collapse; }
th { font-weight:bold; }
th, td, caption { padding:.25em; text-align:center; }
td a { display:block; }
caption { border:1px solid #CFCFCF; border-bottom:0; font-weight:bold; }

/*********************************************
	Form Styling
*********************************************/
fieldset { border:1px solid #ccc; margin:0 0 1.5em 0; padding:1.4em 0.4em; }
legend { font-size:1.2em; font-weight:bold; }
input[type="color"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="month"], textarea { font-size:1em; color:#707686; margin:0; padding:.5em; background:#FFFFFF; border:none; border-bottom:1px solid #ccc; border-radius:0; -webkit-appearance:none; -moz-appearance:none; appearance:none; line-height:1; }

textarea { width:30em; height:20em; }
input[type="submit"] { font-size:1em; cursor:pointer; }

/*********************************************
	placeholder
*********************************************/
::-webkit-input-placeholder { color:#a4afb6; }
::-moz-placeholder { color:#a4afb6; }
:-ms-input-placeholder { color:#a4afb6; }
input:-moz-placeholder { color:#a4afb6; }
/*
.builder-module-sidebar .widget-wrapper { width:100%; }
.builder-module-sidebar { display:block; margin:0; padding:0; width:100%; }
.builder-module-content .builder-module-sidebar .widget-background-wrapper { margin-bottom:2em; }
.builder-module-sidebar .widget { margin:0; padding:0; }

.builder-module-content .builder-module-sidebar .widget { margin:0; padding:1em; background:#fff; border-bottom:1px solid #ccc; }
.builder-module-block-outer-wrapper { overflow:visible !important; }

.builder-module-content .builder-module-sidebar h4.widget-title { padding-bottom:.5em; border-bottom:1px solid #eee; font-size:1.5em; font-weight:300; }
.builder-module-content .builder-module-sidebar h4.widget-title + div { overflow:hidden; }
.builder-module-sidebar h4.widget-title + * { margin-top:0; }

.builder-module-sidebar .widget a.rsswidget img { display:none; }
.builder-module-sidebar .widget ul { margin-left:0; }
.builder-module-sidebar .widget li { list-style:nonemargin-left:0; }
.builder-module-content .builder-module-sidebar .widget-background-wrapper { margin-bottom:2em; }
.builder-module-sidebar .widget { margin:0; padding:0; }
.builder-module-content .builder-module-sidebar .widget { margin:0; padding:1em; background:#fff; border-bottom:1px solid #ccc; }
*/
a.eac-agent-social-link { line-height:30px !important; text-align:center; text-decoration:none; width:30px; font-size:20px; }
/* EPL - TAB */
.tab-link, .map-tabs > li, .eac-tab-link { color:#fff; display:inline-block; font-weight:bold; padding:0 10px; text-align:center; cursor:pointer; background-color:#063553; margin-right:4px; line-height:40px; }
.tab-link.epl-sb-current { background-color:#0fc3ce; }
.more-link { display:inline-block; float:none; margin:0; }
.edit-post-link a { display:inline-block; margin:1.5em 0 0 0; padding:.1em 1em; background:#EBEBEB; font-weight:bold; -webkit-font-smoothing:antialiased; text-decoration:none; }

.epl-clearfix:after,
.builder-template-archive-listing .epl-clearfix:after, 
.page-listing-shortcode .epl-clearfix:after {
	clear:both; content:" "; display:block; font-size:0; height:0; visibility:hidden;	
}
.epl-button {
	-moz-user-select:none; -webkit-user-select:none;
	-moz-appearance:none; -webkit-appearance:none; appearance:none;
	vertical-align:middle; cursor:pointer;
	font-size:16px; font-weight:normal; font-family:"Pontano Sans",Helvetica,Arial,sans-serif; 
	text-align:center; text-transform:capitalize; text-decoration:none;
	color:#555; line-height:1.42857; white-space:nowrap; background-color:#eee;
	display:inline-block; padding:6px 12px; margin-bottom:0; border-radius:4px;
}
.epl-button:hover, .epl-button:hover a { background-color:#888; color:#fff; }
label.gfap_placeholder { display:none; color:transparant; }
.epl-img-widget img:hover { opacity:0.8; }

/* PAGINATION */
.epl-pagination { clear:both; margin-top:20px; }
.epl-pagination a { background-color:#dff1f8; color:#444; text-decoration:none; }
.epl-pagination a,
.epl-pagination span { display:inline-block; line-height:40px; height:40px; margin:0 3px; }
.epl-pagination a,
.epl-pagination span.current { text-align:center; width:40px; }
.epl-pagination span.current { background-color:#0fc3ce; color:#fff; }
.epl-pagination a:hover { background:#ccc; }
.epl-pagination a.first, .epl-pagination a.last { padding:0 10px; width:auto; }

/* NEW, SOLD, LEASED, OPEN RIBBON */
.epl-blog-image { overflow:hidden; position:relative; }
.epl-stickers-wrapper { position:absolute; top:0; left:0; z-index:9; width:200px; }
.status-sticker { color:#fff;
	font-size:1.2em; font-weight:bold; text-align:center; line-height:30px; text-transform:uppercase;
	display:block; position:relative; transform:rotate(-45deg); box-shadow:0 0 3px rgba(0, 0, 0, 0.3); }
.status-sticker.open { background-color:rgba(15,195,206,0.8); top:32px; left:-52px; }
.status-sticker.sold, .status-sticker.new { background-color:rgba(255,0,0,0.8); top:20px; left:-64px; }
.status-sticker.leased { background-color:rgba(255,0,0,0.8); top:22px; left:-61px; }
.status-sticker.under-offer { background-color:rgba(255,128,0,0.8); top:39px; left:-45px; }

/* Styling that must be done early */
.site-header .builder-module-navigation-menu-wrapper { visibility:hidden; }